مشکی
سفید
سفید
آقایان و بانوان
Android, iOS
سیستم عامل داخلی: Watch OS سازگار با: Android و iOS نرم افزار رابط: Fere Fit
روزمره, ورزشی, رسمی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, صفحه همیشه روشن (Always-on Display), کنترل موسیقی (Music Player)
45 میلی متر
بیضی
مقاوم در برابر ضربه, مقاوم در برابر خط و خش, مقاوم در برابر نفوذ گرد و غبار, مقاومت در برابر پاشش آب و گرد و غبار
آلومینیوم
دارد
سیلیکون
سگکی ساده
1.7 اینچ
شتاب سنج (Accelerometer), تشخیص نور محیط, دماسنج (Thermometer), فشار سنج (Barometer), گام شمار (Pedometer)
سنجش اکسیژن خون, سنجش کیفیت خواب, شمارنده ضربان قلب, نظارت بر سیکل ماهیانه بانوان, اندازه گیری فشار خون
کابل مغناطیسی, کابل USB
کینگ ویر
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
آنتن خارجی
250 گرم
130*220*40 میلیمتر
USB 2.0, RJ-11
دو عدد
چهار عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
دو عدد
480 مگابیت بر ثانیه
power-reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
wifi
Omni Directional ثابت
12 دسیبل (12dBi)
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
آداپتور 12 ولت 1 آمپر
آداپتور برق 9V DC-0.85A
ویندوز و ….
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
آداپتور
دو عدد
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS